
/*----- button tooltip -----*/
.jx-bar-button-tooltip {
	background-color:#30ACE0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
        position: relative;
        z-index: 100;
}
.jx-bar div a:hover {
    color:#30ACE0;
    position: relative;
    z-index: 100;
}
.jx-bar-button li {
    color:#ffffff;
}

.jx-nav-menu ul li a {
    border: none;

}
.jx-nav-menu ul li div#box {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #666666;
    border-color: #4E5053 #4E5053 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #FFFFFF;
    text-decoration: none;
     padding: 0 0 4px;
    
}
.jx-nav-menu ul li div#box div#top a{
    padding-bottom:1px;
    font-size:120%;
    
}
.jx-nav-menu ul li div#box div#bot a{
    padding: 0 5px;
    /* visibility: hidden; */
    
}

.jx-nav-menu ul li div#box div#bot ol{
    margin: 0 auto;
     width: 550px;
    
}
div#bot ol#links li{
    float: left;
    
}
.jx-nav-menu ul li div#box .jx-arrow-down {
    background-image: none;
}
.jx-nav-menu li a:hover{
	background-color:inherit;
	color:#cccccc;
        font-weight: bold;
}
#notices ul {
    
}
#notices #system-notice {
    color:#30ACE0;
    font-weight: bold;
    min-width: 300px;
}

form#QuickMessage fieldset{
    border:none;
    
}

form#QuickMessage div#options-msg.jx-arrow-down div.jx-arrow-down,form#QuickMessage div#options-msg.jx-arrow-down{
    background: none;
}